## abi-compliance-checker 1.99.8

=== debian/changelog ===
abi-compliance-checker (1.99.8-1) unstable; urgency=low

  * New upstream release
    - Fixed compatibility with gcc-4.8
  * Update watch file to point at github

 -- Dmitrijs Ledkovs <xnox@debian.org>  Thu, 01 Aug 2013 10:52:43 +0100

abi-compliance-checker (1.99.7-1) unstable; urgency=low

  * New upstream
    - Fixed default arguments of methods (broken in 1.99.1)

 -- Mathieu Malaterre <malat@debian.org>  Mon, 29 Jul 2013 21:56:09 +0200

abi-compliance-checker (1.99.1-1) unstable; urgency=low

  [ James Hunt ]
  * Added DEP-8 self-test. Closes: #709357

  [ Mathieu Malaterre ]
  * New upstream, upload to sid
  * Update man page, suggests icheck
  * Recommends ctags. Closes: #711503
  * Remove patches applied upstream:
    - d/p/allow-suffix-on-dumps.patch 

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jun 2013 10:45:46 +0200

abi-compliance-checker (1.98.8-1~exp1) experimental; urgency=low

  * New upstream release
  * Add dh_acc to generate and compare library dumps at build time,
    together with addons for dh(7) and cdbs.
  * Bump standards version, bump debhelper to 9, use 3.0 (quilt) format,
    update Vcs-Svn field to canonical form, remove obsolete
    DM-Upload-Allowed.
  * Apply a patch to allow suffixes on a-c-c abi dumps.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 19 Apr 2013 16:56:57 +0100

abi-compliance-checker (1.97.7-1) unstable; urgency=low

  * New upstream
    - Optimization of memory usage (5%-10%) and performance (5%-10%)
    - Improved support for GCC 4.0-4.5
    - New Options: -open -sort
  * Move doc-base to Suggest. Closes: #673091
  * Fix man page using --info to report all command line options

 -- Mathieu Malaterre <malat@debian.org>  Thu, 31 May 2012 14:21:07 +0200

abi-compliance-checker (1.97.5-1) unstable; urgency=low

  * New upstream
    - Add support for GCC 4.7
    - Optimization of memory usage (20%-30%) and performance (10%-20%)
  * Install documentation using doc-base
  * Remove usage of pwd in d/rules

 -- Mathieu Malaterre <malat@debian.org>  Tue, 15 May 2012 10:22:06 +0200

abi-compliance-checker (1.97.3-1) unstable; urgency=low

  * New upsteam:
   - checks both binary and source-level compatibility issues with C/C++ APIs
  * fix lintian warning for the manpage

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Apr 2012 15:46:42 +0200

abi-compliance-checker (1.96.8-1) unstable; urgency=low

  * New release (add --headers-list and --lang options).
  * Bump Standard-Version to 3.9.3, no changes needed.

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 05 Mar 2012 10:39:04 +0100

abi-compliance-checker (1.96.1-2) unstable; urgency=low

  * Update man page. Closes: #568655

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 25 Jan 2012 11:41:17 +0100

abi-compliance-checker (1.96.1-1) unstable; urgency=low

  * New upstream 1.96.1. Closes: #568650, #598798
  * Fix typo in d/control. Closes: #592975
  * Fix d/watch file

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 21 Dec 2011 09:34:38 +0100

abi-compliance-checker (1.6-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New Upstream Version
  * improve short description from to meet devrefs suggestions
  * Debian Policy 3.8.3
  * reqiure debhelper 7.0.50
  * adjustements to the manpage to fix man errors
  * fix hyphen minus signs in manpage
  * s/This/abi-compliance-checker/ in long description

  [ Paul Sladen ]
  * Include handwritten manpage
  + Remove help2man dependency
  * debian/watch: Case insentisve match (WikiMedia CamelCasing)
  * debian/copyright:
  + add copyright year
  + expand "RAS" to Russian Academy of Sciences
  + add email address for upstream maintainer
  * debian/control: tweak Description:

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 02 Sep 2009 17:29:18 -0700

abi-compliance-checker (1.1-1) unstable; urgency=low

  * Initial release (Closes: #540247)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 06 Aug 2009 14:43:30 -0700
