=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/tmp/usr
	perl Makefile.pl -install --prefix=$(CURDIR)$(DESTDIR)/debian/tmp/usr

override_dh_installchangelogs:
	dh_installchangelogs doc/Changes.html

debian/abi-compliance-checker.1: debian/abi-compliance-checker.1.in
	help2man --help-option=--info --include=debian/abi-compliance-checker.1.in \
		--output=$@ --no-info abi-compliance-checker

debian/dh/dh_acc.1: debian/dh/dh_acc
	pod2man -r "dh-acc v$(DEB_VERSION)" -c dh-acc $< $@

build: debian/dh/dh_acc.1

get-orig-source:
	uscan --download --force-download --rename
