## abi-compliance-checker 1.99.9

=== debian/changelog ===
abi-compliance-checker (1.99.9-1) unstable; urgency=low

  * New upstream. Closes: #735684
  * Refresh patch since gcc 4.8.2 is known to be fixed in debian

 -- Mathieu Malaterre <malat@debian.org>  Sat, 01 Feb 2014 11:51:56 +0100

abi-compliance-checker (1.99.8.5-4) unstable; urgency=medium

  * Change "gcc, binutils" depends to "build-essential" as DEP8 runner
    demonstrates, "gcc & binutils" alone are not enough to execute and
    verify that abi-compliance-checker is properly operational. The
    increase in pulled in dependencies is small, and most of the time is
    already installed in environments where people want to execute
    abi-compiance-checker.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Jan 2014 14:30:01 +0000

abi-compliance-checker (1.99.8.5-3) unstable; urgency=medium

  * Team upload
  * Remove gcc version check, gcc is fixed in debian. This should also
    resolve autopackage DEP8 test failure as seen at
    http://ci.debian.net/#package/abi-compliance-checker

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 23 Jan 2014 14:55:10 +0000

abi-compliance-checker (1.99.8.5-2) unstable; urgency=low

  * New upstream
    + add new options: -affected-limit/-cpp-incompatible

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Oct 2013 15:19:48 +0200

abi-compliance-checker (1.99.8.2-1) unstable; urgency=low

  * New upstream
  * Make sure dh_acc pulls a-c-c (= ${binary:Version})
  * Automate man page generation

 -- Mathieu Malaterre <malat@debian.org>  Mon, 26 Aug 2013 14:56:19 +0200
