=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: abi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), help2man
 Maintainer: Ryan Niebur <ryanryan52@gmail.com>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Standards-Version: 3.9.4
@@ -12,7 +12,7 @@
 
 Package: abi-compliance-checker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, gcc, binutils
+Depends: ${perl:Depends}, ${misc:Depends}, build-essential
 Recommends: ctags
 Suggests: doc-base, icheck
 Description: tool to compare ABI compatibility of shared C/C++ library versions
@@ -33,7 +33,7 @@
 
 Package: dh-acc
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, abi-compliance-checker
+Depends: ${perl:Depends}, ${misc:Depends}, abi-compliance-checker (= ${binary:Version})
 Description: debhelper addon to compare ABI compatibility of shared C/C++ library versions
  dh-acc is an addon to facilitate generating ABI compatibility reports
  by comparing known ABI dumps with newly build ABI at Debian package
