=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,18 @@
 	dh_installchangelogs doc/Changes.html
 
 debian/abi-compliance-checker.1: debian/abi-compliance-checker.1.in
-	help2man --help-option=--info --include=debian/abi-compliance-checker.1.in \
-		--output=$@ --no-info abi-compliance-checker
+	# remove '.pl' from the generated man page by help2man:
+	ln abi-compliance-checker.pl abi-compliance-checker
+	help2man --help-option=--info --include=$< \
+		--output=$@ --no-info ./abi-compliance-checker
+
+override_dh_clean:
+	dh_clean abi-compliance-checker
 
 debian/dh/dh_acc.1: debian/dh/dh_acc
 	pod2man -r "dh-acc v$(DEB_VERSION)" -c dh-acc $< $@
 
-build: debian/dh/dh_acc.1
+build: debian/dh/dh_acc.1 debian/abi-compliance-checker.1
 
 get-orig-source:
 	uscan --download --force-download --rename
