=== debian/tests/control ===
Tests: self_test
Depends: @
