## abi-compliance-checker 1.99.14

=== debian/changelog ===
abi-compliance-checker (1.99.14-1) unstable; urgency=medium

  * New release. Refresh patches.

 -- Mathieu Malaterre <malat@debian.org>  Fri, 06 Nov 2015 21:42:20 +0100

abi-compliance-checker (1.99.11-1) unstable; urgency=medium

  * New upstream
  * Bump Std-Vers to 3.9.6, no changes needed
  * drop timestamp from generated HTML reports. Closes: #798470 
  * make the generated .abi.tar.gz files reproducible. Closes: #798481

 -- Mathieu Malaterre <malat@debian.org>  Wed, 16 Sep 2015 21:53:39 +0200

abi-compliance-checker (1.99.9-2) unstable; urgency=low

  * dh-acc should depend on debhelper. Closes: #749907
  * use --prefix/--destdir for reproducible builds. Closes: #739319
  * Bump Std-Vers to 3.9.5, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Sat, 05 Jul 2014 14:39:01 +0200
