=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), help2man
 Maintainer: Ryan Niebur <ryanryan52@gmail.com>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://ispras.linux-foundation.org/index.php/ABI_compliance_checker
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-compliance-checker/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/abi-compliance-checker/trunk/
@@ -12,7 +12,7 @@
 
 Package: abi-compliance-checker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, build-essential
+Depends: build-essential, ${misc:Depends}, ${perl:Depends}
 Recommends: ctags
 Suggests: doc-base, icheck
 Description: tool to compare ABI compatibility of shared C/C++ library versions
@@ -33,7 +33,10 @@
 
 Package: dh-acc
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, abi-compliance-checker (= ${binary:Version})
+Depends: abi-compliance-checker (= ${binary:Version}),
+         debhelper,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: debhelper addon to compare ABI compatibility of shared C/C++ library versions
  dh-acc is an addon to facilitate generating ABI compatibility reports
  by comparing known ABI dumps with newly build ABI at Debian package
