=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,25 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
+
 include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
 
+override_dh_auto_build:
+	# nothing
+
 override_dh_auto_install:
 	mkdir -p $(CURDIR)$(DESTDIR)/debian/tmp/usr
-	perl Makefile.pl -install --prefix=$(CURDIR)$(DESTDIR)/debian/tmp/usr
+	perl Makefile.pl --prefix=/usr --destdir=$(CURDIR)$(DESTDIR)/debian/tmp -install
 
 override_dh_installchangelogs:
-	dh_installchangelogs doc/Changes.html
+	dh_installchangelogs doc/Changelog.html
 
 debian/abi-compliance-checker.1: debian/abi-compliance-checker.1.in
 	# remove '.pl' from the generated man page by help2man:
 	ln abi-compliance-checker.pl abi-compliance-checker
+	chmod +x abi-compliance-checker
 	help2man --help-option=--info --include=$< \
 		--output=$@ --no-info ./abi-compliance-checker
