=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1.tar.gz/ \
  https://github.com/lvc/abi-compliance-checker/tags .*/v?(\d\S*)\.tar\.gz
