## abi-compliance-checker 1.99.22

=== debian/changelog ===
abi-compliance-checker (1.99.22-1) unstable; urgency=medium

  * New upstream release

 -- Mathieu Malaterre <malat@debian.org>  Sat, 16 Jul 2016 21:24:11 +0200

abi-compliance-checker (1.99.20-3) unstable; urgency=medium

  * Fix copyright file missing. Closes: #825556

 -- Mathieu Malaterre <malat@debian.org>  Wed, 01 Jun 2016 17:47:57 +0200

abi-compliance-checker (1.99.20-2) unstable; urgency=medium

  * Make sure to build manpage during indep build.

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 May 2016 09:55:55 +0200

abi-compliance-checker (1.99.20-1) unstable; urgency=medium

  * New release. Closes: #825053. Remove patches applied upstream:
    - d/p/bug798470.patch
    - d/p/bug805441.patch
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 May 2016 09:09:59 +0200

abi-compliance-checker (1.99.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Restore support for GNU/Hurd - backport from upstream (Closes: #805441)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 08 May 2016 06:34:53 +0200
