## abi-compliance-checker 2.2

=== debian/changelog ===
abi-compliance-checker (2.2-2ubuntu1) bionic; urgency=medium

  * Add detect-gcc7.patch to fix detection of our GCC which was configured
    with --with-gcc-major-version-only option.
  * Add objdump-redirect-stderr.patch to get rid of useless stderr output
    in autopkgtests using dh_acc.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 14 Nov 2017 12:37:11 +0300

abi-compliance-checker (2.2-2) unstable; urgency=medium

  * Update Std-Vers to 4.1.0, no changes needed
  * Fix lintian warning: privacy-breach-logo

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 Sep 2017 14:24:17 +0200

abi-compliance-checker (2.2-1) unstable; urgency=medium

  * New upstream release: 2.2. Remove patches:
    - d/p/emergency-mode.patch
    - d/p/fix-test-compilation.patch
    - d/p/remove-gcc-check.patch
  * Remove Ryan Niebur from Uploaders. Closes: #856362.
    Thanks for your work !

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Sep 2017 21:44:01 +0200

abi-compliance-checker (1.99.22-1.1) unstable; urgency=high

  [ Dmitry Shachnev ]
  * Add a patch to fix tests compilation with new GCC.
  * Add a patch to not rely on GCC for symbols mangling, it is not working
    with GCC 6 and GCC 7 because of PR c++/78040.

  [ Gianfranco Costamagna ]
  * Non-maintainer upload
  * Fix autopkgtests, due to bad doit call (Closes: #868473)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Sep 2017 07:51:53 +0200
