## abi-compliance-checker 2.3

=== debian/changelog ===
abi-compliance-checker (2.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
    NB: I used to maintain that package, so the amount of
    changes here seems alright.
  * XS-Testsuite is not needed with debian/tests/control
  * Switch to debian-watch 5 format
  * get-orig-source is an unnecessary target
  * Extend patch to fix privacy breach
  * Modernize a bit d/rules
  * Drop unused CDBS integration. Closes:#1112624.
  * patch: fix test builds with gcc 15. Closes: #1119841.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 01 Nov 2025 12:18:17 +0100

abi-compliance-checker (2.3-3) unstable; urgency=medium

  * patch: include stdlib.h in sample used for tests. Closes: #1108827.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Jul 2025 12:07:25 +0200

abi-compliance-checker (2.3-2) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * d/control: Point to actual correct homepage

  [ Steve Langasek ]
  * d/patches: Fix Invalid use of Perl "next". Closes: #951076
  * d/patches: uses inconsitent flags to GCC for C code. Closes: #1030540

  [ Mathieu Malaterre ]
  * d/s/lintian-overrides: remove warning about doc/index.html
  * d/control: Bump Std-Vers to 4.6.2 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 23 Feb 2023 08:27:46 +0100

abi-compliance-checker (2.3-1) unstable; urgency=medium

  * d/patches: statx and statx_timestamp need to be skipped. Closes: #916294
  * d/control: Update location of source code
  * d/control: Update new Vcs locations
  * d/compat: Move to compat 10
  * d/control: Bumpt Std-Vers to 4.6.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 09 Dec 2021 07:55:56 +0100

abi-compliance-checker (2.3-0.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Steve Langasek ]
  * debian/patches/fpic-for-arm64.patch: require -fPIC on arm64 in
    addition to x86_64 and arm (Closes: #907604).
  * debian/patches/oom-exec-helper.patch: Run packing commands in a
    subprocess (Closes: #907602).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Sep 2018 10:28:14 +0200

abi-compliance-checker (2.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #904126)
  * Update copyright and licenses

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jul 2018 20:57:41 +0200
