=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: abi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), help2man
-Maintainer: Ryan Niebur <ryanryan52@gmail.com>
-Uploaders: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.8
-Homepage: http://ispras.linux-foundation.org/index.php/ABI_compliance_checker
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-compliance-checker/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/abi-compliance-checker/trunk/
-XS-Testsuite: autopkgtest
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~), help2man
+Maintainer: Mathieu Malaterre <malat@debian.org>
+Standards-Version: 4.7.2
+Homepage: https://lvc.github.io/abi-compliance-checker/
+Vcs-Browser: https://salsa.debian.org/debian/abi-compliance-checker
+Vcs-Git: https://salsa.debian.org/debian/abi-compliance-checker.git
 
 Package: abi-compliance-checker
 Architecture: all
@@ -43,4 +41,4 @@
  build time. Thus providing monitoring and early detection of ABI
  breaks in shared libraries.
  .
- This package provides dh sequence addon and cdbs integration snippet.
+ This package provides dh sequence addon integration snippet.
