=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	help2man --help-option=--info --include=$< \
 		--output=$@ --no-info debian/tmp/usr/bin/abi-compliance-checker
 
-override_dh_clean:
+execute_after_dh_clean:
 	dh_clean debian/dh/dh_acc.1
 	dh_clean debian/abi-compliance-checker.1
 
@@ -28,8 +28,6 @@
 	pod2man -r "dh-acc v$(DEB_VERSION)" -c dh-acc $< $@
 
 # first rule after dh_install should be ok:
-override_dh_installdocs: debian/dh/dh_acc.1 debian/abi-compliance-checker.1
-	dh_installdocs
+execute_after_dh_installdocs: debian/dh/dh_acc.1 debian/abi-compliance-checker.1
+	sed -i -e 's@https://s3.amazonaws.com/github/ribbons/@@' ./debian/abi-compliance-checker/usr/share/doc/abi-compliance-checker/*.html
 
-get-orig-source:
-	uscan --download --force-download --rename
