=== debian/tests/control ===
Tests: self-test
Depends: @
