=== debian/watch ===
Version: 5

Template: Github
Owner: lvc
Project: abi-compliance-checker
